<?php
/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

$relationships = array (
  'gc_contracts_documents_1' => 
  array (
    'id' => '030623a5-0b23-4fb3-a373-a708cfd080fa',
    'relationship_name' => 'gc_contracts_documents_1',
    'lhs_module' => 'gc_Contracts',
    'lhs_table' => 'gc_contracts',
    'lhs_key' => 'id',
    'rhs_module' => 'Documents',
    'rhs_table' => 'documents',
    'rhs_key' => 'id',
    'join_table' => 'gc_contracts_documents_1_c',
    'join_key_lhs' => 'gc_contracts_documents_1gc_contracts_ida',
    'join_key_rhs' => 'gc_contracts_documents_1documents_idb',
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'from_studio' => true,
    'is_custom' => true,
    'relationship_only' => false,
    'for_activities' => false,
  ),
  'gc_contracts_created_by' => 
  array (
    'id' => '3a4b2cca-0b23-4fbb-b7f3-6d42817db048',
    'relationship_name' => 'gc_contracts_created_by',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'rhs_module' => 'gc_Contracts',
    'rhs_table' => 'gc_contracts',
    'rhs_key' => 'created_by',
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
  ),
  'gc_contracts_assigned_user' => 
  array (
    'id' => '5a220d39-0b23-4fbc-8db9-8c323373c4fe',
    'relationship_name' => 'gc_contracts_assigned_user',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'rhs_module' => 'gc_Contracts',
    'rhs_table' => 'gc_contracts',
    'rhs_key' => 'assigned_user_id',
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
  ),
  'gc_contracts_modified_user' => 
  array (
    'id' => '8ebe72e5-0b23-4fb1-ad58-a556746bf07f',
    'relationship_name' => 'gc_contracts_modified_user',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'rhs_module' => 'gc_Contracts',
    'rhs_table' => 'gc_contracts',
    'rhs_key' => 'modified_user_id',
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
  ),
  'accounts_gc_contracts_1' => 
  array (
    'id' => '8f4a4161-0b23-4fb6-847e-14f16b477f09',
    'relationship_name' => 'accounts_gc_contracts_1',
    'lhs_module' => 'Accounts',
    'lhs_table' => 'accounts',
    'lhs_key' => 'id',
    'rhs_module' => 'gc_Contracts',
    'rhs_table' => 'gc_contracts',
    'rhs_key' => 'id',
    'join_table' => 'accounts_gc_contracts_1_c',
    'join_key_lhs' => 'accounts_gc_contracts_1accounts_ida',
    'join_key_rhs' => 'accounts_gc_contracts_1gc_contracts_idb',
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'from_studio' => true,
    'is_custom' => true,
    'relationship_only' => false,
    'for_activities' => false,
  ),
  'contacts_gc_contracts_1' => 
  array (
    'id' => 'b911a935-0b23-4fba-9fa3-3158cacfdf2e',
    'relationship_name' => 'contacts_gc_contracts_1',
    'lhs_module' => 'Contacts',
    'lhs_table' => 'contacts',
    'lhs_key' => 'id',
    'rhs_module' => 'gc_Contracts',
    'rhs_table' => 'gc_contracts',
    'rhs_key' => 'id',
    'join_table' => 'contacts_gc_contracts_1_c',
    'join_key_lhs' => 'contacts_gc_contracts_1contacts_ida',
    'join_key_rhs' => 'contacts_gc_contracts_1gc_contracts_idb',
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => 'default',
    'lhs_subpanel' => NULL,
    'from_studio' => true,
    'is_custom' => true,
    'relationship_only' => false,
    'for_activities' => false,
  ),
  'pm_products_gc_contracts_1' => 
  array (
    'id' => 'da2e2b57-0b23-4fb1-b966-668e9a44235d',
    'relationship_name' => 'pm_products_gc_contracts_1',
    'lhs_module' => 'pm_Products',
    'lhs_table' => 'pm_products',
    'lhs_key' => 'id',
    'rhs_module' => 'gc_Contracts',
    'rhs_table' => 'gc_contracts',
    'rhs_key' => 'id',
    'join_table' => 'pm_products_gc_contracts_1_c',
    'join_key_lhs' => 'pm_products_gc_contracts_1pm_products_ida',
    'join_key_rhs' => 'pm_products_gc_contracts_1gc_contracts_idb',
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => 'default',
    'lhs_subpanel' => NULL,
    'from_studio' => true,
    'is_custom' => true,
    'relationship_only' => false,
    'for_activities' => false,
  ),
  'gc_contracts_gc_invoicesubtotalgroup_1' => 
  array (
    'rhs_label' => 'Invoice Subtotal Group',
    'lhs_label' => 'Contracts',
    'rhs_subpanel' => 'default',
    'lhs_module' => 'gc_Contracts',
    'rhs_module' => 'gc_InvoiceSubtotalGroup',
    'relationship_type' => 'one-to-many',
    'readonly' => true,
    'deleted' => false,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
    'relationship_name' => 'gc_contracts_gc_invoicesubtotalgroup_1',
  ),
);